﻿/* Global */
* { padding: 0; margin: 0; }
body { font-size: 0.8em; color: #000000; background: #EEEEEE url(../images/general/bg-Main-Ireland.png) repeat-x; }
a:link { text-decoration: none; color: #000000; }
a:visited { color: #000000; text-decoration: none; }
a:hover { color: #666666; text-decoration: none; }
a:active { color: #333333; }
p { margin-bottom: 2em; line-height: 1.8em; color: #444444; }
h1 { font-size: 1.5em; margin-bottom: 1em; color: #000000; }
h2 { font-size: 1.2em; margin-bottom: 1em; color: #119DDC; }
h3 { font-size: 1.2em; margin-bottom: 0.5em; }

h2 a:link { color: #0E88BF; text-decoration:none; }
h2 a:hover { color: #0E88BF; text-decoration:none; }
h2 a:visited { color: #0E88BF; text-decoration:none; }
h3 a:link { color: #bbb; text-decoration:none; }
h3 a:hover { color: #bbb; text-decoration:none; }
h3 a:visited { color: #bbb; text-decoration:none; }
img { border:none; }
.dottedline { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #E3E3E3; margin: 0px 0px 1.5em 0px; }

/* General Layout */
.contentContainer { margin: 0px auto 0px auto; width:944px; clear: both; }
.imageSmallBorder { border: 3px solid #D2D2D2; width: 199px; margin: 0px 0px 1.8em 0px; }
.lineGrey { width:100%; height: 1px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; }

/* Header */
#header { width:100%; clear: both; margin: 0px auto 0px auto; width:960px; clear: both; height: 115px; 
    background: url(../images/navigation/bg-NavButtonRoll-Dropdown.png) no-repeat -9999px -9999px /* << used to preload image */;
 }
#headerLogoHolder { width: 295px; float: left; padding: 15px 0px 0px 14px; background: url(../images/navigation/bg-NavButtonRoll.png) no-repeat -9999px -9999px /* << used to preload image */;}
#headerLogoHolder img { margin-top:14px; }
#headerContactHolder { width: 600px; float: right; padding: 7px 17px 0px 10px; text-align: right; font-family: Geneva, Arial, Helvetica, sans-serif; 
                       height: 71px; color: #BED9FF; background-image: url(../images/general/tel-Header.png); background-repeat: no-repeat; background-position: 355px 32px; font-size: 0.8em; font-weight: bold; }
#headerContactHolder a:link { text-decoration: none; color: #FFFFFF; }
#headerContactHolder a:visited { color: #FFFFFF; text-decoration: none; }
#headerContactHolder a:hover { color: #BED9FF; text-decoration: none; }
#headerContactHolder a:active { color: #000000; }
#headerContactHolder #topmenu_small {float:right; margin-right:8px; line-height:25px;}

/* Main Content */
#mainContent { padding:0px 0px 0px 0px; width: 100%; float: left; }
#mainContentHolder{ margin: 0px auto 0px auto; width:905px; clear: both; background-color: #FFFFFF; padding: 26px 20px 40px 20px; float: left; }
#mainContentHolder p { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 0.9em; line-height: 2em; }
.contentBlock { width:190px; float:left; margin: 0px 37px 0px 0px; }
.contentBlockRight { width:190px; float:left;  }

/* Footer */
.footerContentContainer{ margin: 0px auto 0px auto; width:945px; clear: both; background-color: #EEEEEE; }
#footerContentTop{ margin: 0px auto 0px auto; width:895px; clear: both; background-color: #EEEEEE; padding: 20px 20px 15px 30px; border-top-width: 1px; border-top-style: solid; border-top-color: #C9C9C9; float: left; }
#footerContentBottom{ margin: 0px auto 0px auto; width:895px; clear: both; background-color: #EEEEEE; padding: 20px 0px 20px 0px; border-top-width: 1px; border-top-style: solid; border-top-color: #C9C9C9; }
#quote-disclaimer { width:100%; color: #333333; clear: both; float: left; font-family: Georgia, "Times New Roman", Times, serif; }
#quote-disclaimer p { color:#333333; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 0.8em; }
#quote-disclaimer a:link { color:#000; text-decoration:none; }
#quote-disclaimer a:hover { color:#000000; text-decoration:none; }
#quote-disclaimer a:visited { color:#000; text-decoration:none; }
#quote-disclaimer ul { color:#333333; list-style: none; line-height: 2em; }
#quote-disclaimer li a:hover { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #666666; }
#quote-disclaimer li a:link { color:#333333; text-decoration:none; }
#quote-disclaimer li a:visited { color:#333333; text-decoration:none; }
#footerRightPanel { float:right; width: 205px; }

/* Navigation */
#nav { width: 593px; float: right; font-weight: bold; height: 37px; z-index: 3000; }
#nav span { display:none; }
#nav p {display:none;}

#nav ul { float:left; list-style:none; line-height:40px; padding:0; margin:0;   z-index: 3000; }
#nav a { display:block; padding: 0px; text-decoration: none; text-align: center; margin: 0px 1px 0px 0px; color: #0060AF; z-index: 3000;  }
#nav li { position: relative; float: left; margin: 0; list-style: none; line-height: 37px; font-size: 14px; font-weight:bold; background-repeat: repeat-x; background-image: url(../images/navigation/bg-NavButtonStart.png); z-index: 3000; }
#nav ul { position:absolute; left:-999em; height:auto; width:210px; font-weight:normal; margin:0; padding:0px; z-index: 3000; }
#nav li li { line-height: 30px; width:150px; font-weight:normal; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:10px; background-image:none;  }
#nav li li a { padding:0px 0px 0px 7px; width:150px !important; font-size:12px; text-align:left; }
#nav li ul ul { margin:-21px 0 0 150px; }
#nav li li:hover { color: #0060AF; background-image:none; }
#nav li ul li a:hover { color: #0060AF !important; }
#nav li ul li { color: #0060AF !important; width:190px; float:left; padding:2px 0px 1px 20px; background-repeat: repeat-x; height:30px; }
#nav li:hover li a, #nav li li:hover li a, #nav li li li:hover li a, #nav li li li li:hover li a { color:#000000; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul { left:-999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul { left:auto; background:none; }
#nav li:hover, #nav li.sfhover { background-repeat: repeat-x; background-image: url(../images/navigation/bg-NavButtonRoll.png); }
#nav #home a, #nav #homestatic a { width: 90px; }
#nav #personal { width: 155px; margin: 0px 0px 0px 1px; background-image:url(../images/navigation/bg-NavButtonStart-Dropdown.png) !important; background-position:right; padding:0px 10px 0px 0px; }
#nav #personal:hover { background-image:url(../images/navigation/bg-NavButtonRoll-Dropdown.png) !important;  }
#nav #commercial { width: 175px; margin: 0px 0px 0px 1px; background-image:url(../images/navigation/bg-NavButtonStart-Dropdown.png) !important; background-position:right; padding:0px 10px 0px 0px; }
#nav #commercial:hover { background-image:url(../images/navigation/bg-NavButtonRoll-Dropdown.png) !important; }
#nav #lloyds { width: 135px; margin: 0px 0px 0px 1px; }
#nav #homestatic { width: 91px; background-color: #FFFFFF; background-color: #FFFFFF !important; background-image:none; }
#nav #personalstatic { background-color: #FFFFFF !important; width: 155px; margin: 0px 0px 0px 1px; background-image:none; padding:0px 5px 0px 5px; }
#nav #commercialstatic { background-color: #FFFFFF; width: 175px;  margin: 0px 0px 0px 1px; background-image:none; padding:0px 5px 0px 5px; }
#nav #lloydsstatic { background-color: #FFFFFF; width: 135px; margin: 0px 0px 0px 1px; background-image:none; }

#commercial-dropdown { position: relative; float: left; background-image: url(../images/navigation/bg-NavButtonStart-Dropdown.png); margin: 0px 0px 0px 1px !important; }
.nav-gradient-bottom { height:10px; width:192px; display:block; float:left; background-repeat: no-repeat; background-image: url(../images/navigation/bg-DropDown-Bottom.png) !important; margin-right:20px !important; padding:0px !important; z-index:3000 !important; clear:both; }
.drp-top { background-image: url(../images/navigation/bg-DropDown-Top.png) !important; }
.drp-item { background-image: url(../images/navigation/bg-DropDown.png) !important; }
.drp-bottom { background-image: url(../images/navigation/bg-DropDown-Bottom.png) !important; height: 50px !important; }

/* Forms */
form br { clear:left; }
label { display: block; float: left; width: 150px; padding: 0px 20px 0px 0px; text-align: left; margin-right: 10px; margin-bottom: 10px; }
input:focus { background-color: #DDEAF4 }
textarea:focus { background-color: #DDEAF4 }

/* Accessible headers */
.h1-global{ padding: 65px 0px 0px 0px; overflow: hidden; background-repeat: no-repeat; height: 0px !important; height /**/:50px }

/* @LOADING */
.s-form {position:relative;}
#loading {display:none; background:url(../images/general/loading.gif) no-repeat; width:10px; height:10px; float:left; position:absolute; top:6px; left:230px;}
input.grey { font-style:italic; color:#d7d7d7 }

/* @Mypolicy header navigation */
#mpc { position:relative; float:right; margin-left:5px; z-index:5000;
       font-size:11px; color:#000; }
#mpc ul { margin:0px 0px 15px 12px !important; font-weight:normal; }
#mpc .h a {float:left; background:url(../images/my-policy/btnMyPolicy.png); width:88px; height:27px; cursor:pointer; text-indent:-9000px;}

/*#mpc .h a:hover {background:#fff url(../images/my-policy/btnMyPolicy_hover.png);}*/
#mpc .h a.mpcHover {background:url(../images/my-policy/btnMyPolicyH.png); text-indent:-9000px; float:left;}

#mpc .c a:link
    , #mpc .c a:hover
    , #mpc .c a:active
    , #mpc .c a:visited  { text-decoration:underline; color:#000;}

#mpc .c {width:468px; position:absolute; top:19px; right:-14px; z-index:5000;  }
#mpc .c .ct { background:url(../images/my-policy/ct.png) repeat-x; width:468px; height:18px;}
#mpc .c .cb { background:url(../images/my-policy/cb.png) repeat-x; width:468px; height:25px;}
#mpc .c .cc { background:url(../images/my-policy/c.png) repeat-x; width:433px; height:226px; min-height:226px;
               text-align:left; padding:10px 0px 0px 35px; }
               
#mpc .c .cc h4 {background:url(../images/my-policy/manage_your_policy.png) no-repeat;  height:20px; width:241px; text-indent:-9000px; overflow:hidden;}
               
#mpc .c .cc .c-left {float:left; margin-top:18px; width:190px; border-right:solid 1px #C3C3C3;}               
#mpc .c .cc .c-left .form label {margin-bottom:5px; }
#mpc .c .cc .c-left .form input {margin-bottom:10px; }
#mpc .c .cc .c-left .form .checkbox {float:left; padding-bottom:2px;}
#mpc .c .cc .c-left .form .submit {width:50px; padding:2px 5px;}

.lblInput {float:left; padding-left:5px; width:100px; padding-top:2px;}

#mpc .c .cc .c-right {float:left; margin-top:20px; padding-left:20px;}
#mpc .c .cc .c-right ul {line-height:1.7em; margin:0 0 2em 30px;}


img, div, input { behavior: url(iepngfix.htc); }

.hiddenPic {display:none;}

.fancy{color:#000 !important;}
ul.endorsement a.noColor{color:black !important;}
